p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #cfd8d3;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:2000px;;}
#Box7 {display:block;overflow:hidden;position:absolute;left:-51px;top:40px;width:1068px;height:1965px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/manifestations_Box7.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2078;position:absolute;left:4px;top:1px;width:960px;height:36px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:297px;top:47px;z-index:4;min-width:637px;}
#Img1Frame {position:relative;left:6px;top:6px;width:651px;height:102px;}
#Img1Inner {position: absolute;width:637px;height:88px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:297px;top:390px;width:300px;height:20px;z-index:5;background:url('./images/manifestations_Line1.png');background-repeat:no-repeat;}
#Line2 {display:block;overflow:hidden;position:absolute;left:6px;top:1922px;width:300px;height:20px;z-index:6;background:url('./images/manifestations_Line1.png');background-repeat:no-repeat;}
#Line3 {display:block;overflow:hidden;position:absolute;left:645px;top:1922px;width:300px;height:20px;z-index:7;background:url('./images/manifestations_Line1.png');background-repeat:no-repeat;}
#Line4 {display:block;overflow:hidden;position:absolute;left:363px;top:1846px;width:240px;height:6px;z-index:8;background:url('./images/manifestations_Line4.png');background-repeat:no-repeat;}
#Text41 {word-wrap:break-word; display:block;position:absolute;left:28px;top:1958px;width:262px;height:26px;z-index:9;}
#Text42 {word-wrap:break-word; display:block;position:absolute;left:689px;top:1954px;width:259px;height:29px;z-index:10;}
#Box3 {display:block;overflow:hidden;position:absolute;left:17px;top:251px;width:931px;height:130px;z-index:11;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/manifestations_Box3.png');background-repeat:no-repeat;}
#Img5 {display:block;overflow:hidden;position:absolute;left:28px;top:47px;width:33px;height:83px;z-index:12;min-width:33px;}
#Img5Inner {position: absolute;width:33px;height:83px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:112px;top:240px;width:712px;height:132px;z-index:13;min-width:712px;}
#Img3Inner {position: absolute;width:712px;height:132px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:783px;top:181px;width:147px;height:27px;z-index:14;min-width:147px;}
#Img4Inner {position: absolute;width:147px;height:27px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:831px;top:1959px;width:114px;height:21px;z-index:15;min-width:114px;}
#Img6Inner {position: absolute;width:114px;height:21px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:11px;top:1961px;width:114px;height:21px;z-index:16;min-width:114px;}
#Img7Inner {position: absolute;width:114px;height:21px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:11px;top:420px;width:942px;height:899px;z-index:17;}
#Img10 {display:block;overflow:hidden;position:absolute;left:1058px;top:305px;width:114px;height:21px;z-index:18;min-width:114px;}
#Img10Inner {position: absolute;width:114px;height:21px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:800px;height:476px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:261px;top:1275px;width:442px;height:263px;z-index:19;min-width:442px;}
#Img2Inner {position: absolute;width:432px;height:253px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:68px;top:1564px;width:831px;height:255px;z-index:20;}
#Snd1 {display:block;overflow:hidden;position:absolute;left:326px;top:1935px;width:300px;height:45px;z-index:21;}
#Img8 {display:block;overflow:hidden;position:absolute;left:842px;top:842px;width:92px;height:56px;z-index:22;min-width:92px;}
#Img8Inner {position: absolute;width:92px;height:56px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:60px;top:401px;width:150px;height:91px;z-index:23;min-width:150px;}
#Img9Inner {position: absolute;width:150px;height:91px;border:0px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:773px;top:1350px;width:92px;height:56px;z-index:24;min-width:92px;}
#Img11Inner {position: absolute;width:92px;height:56px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:110px;top:1350px;width:92px;height:56px;z-index:25;min-width:92px;}
#Img12Inner {position: absolute;width:92px;height:56px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:90px;top:664px;width:742px;height:579px;z-index:26;}
#Text4 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:29px;top:651px;width:902px;height:585px;z-index:27;}
#Img20 {display:block;overflow:hidden;position:absolute;left:18px;top:40px;z-index:28;min-width:262px;}
#Img20Frame {position:relative;left:6px;top:6px;width:276px;height:176px;}
#Img20Inner {position: absolute;width:262px;height:162px;border:0px;}
